Is it expected that for threaded use I should build apr-util with

--with-ldap=ldap_r

instead of the default?

I haven't found clear info on this topic.

(On Ubuntu 8.10 and OS X, libldap_r and libldap point to the same place.  On RHEL 5, there are two distinct libraries.)

Thanks!
--
Born in Roswell... married an alien...